Error: “An existing installation of the Act! Web API has been detected. Please uninstall the Act! Web API before installing this version of Act!” when attempting to install Act! Premium v20 (access via web)